## GalViewNewDialog

GalViewNewDialog

## Synopsis

    struct              GalViewNewDialog;
    GtkWidget *         gal_view_new_dialog_new             (GalViewCollection *collection);
    GtkWidget *         gal_view_new_dialog_construct       (GalViewNewDialog *dialog,
                                                             GalViewCollection *collection);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkWidget
                   +----GtkContainer
                         +----GtkBin
                               +----GtkWindow
                                     +----GtkDialog
                                           +----GalViewNewDialog

## Implemented Interfaces

GalViewNewDialog implements AtkImplementorIface and GtkBuildable.

## Properties

      "factory"                  GalViewFactory*       : Read / Write
      "name"                     gchar*                : Read / Write

## Description

## Details

### struct GalViewNewDialog

    struct GalViewNewDialog;

### gal_view_new_dialog_new ()

    GtkWidget *         gal_view_new_dialog_new             (GalViewCollection *collection);

### gal_view_new_dialog_construct ()

    GtkWidget *         gal_view_new_dialog_construct       (GalViewNewDialog *dialog,
                                                             GalViewCollection *collection);

## Property Details

### The `"factory"` property

      "factory"                  GalViewFactory*       : Read / Write

### The `"name"` property

      "name"                     gchar*                : Read / Write

Default value: NULL